.float-left {
  float: left;
}
.float-right {
  float: right;
}
.clearfix {
  clear: both;
  zoom: 1;
  margin: 0;
  padding: 0;
  height: 0;
  line-height: 0;
}
.left5px {
  margin-left: 5px;
}
body {
  -webkit-text-size-adjust: none;
}
img {
  display: inline;
  border: none;
  margin: 0;
}
img:hover {
  border: none;
}
body {
  background: #eee;
  font-family: 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Meiryo', 'sans', helvetica, Sans-Serif;
  font-size: 10px;
  line-height: 14px;
  margin: 0;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
}
a {
  color: #333;
  text-decoration: underline;
  border: none;
}
a:hover {
  border: none;
}
#all {
  background: #fff;
  width: 960px;
  margin: 0 auto 0;
  padding: 0 24px 12px;
}
#all #header {
  position: relative;
  margin: 0 auto 8px;
  width: 476px;
}
#all #header>a>img {
  margin-top: 30px;
  width: 476px;
  height: auto;
}
#all #header #sns_icons {
  position: absolute;
  top: 0;
  right: 0;
}
#all #menu {
  height: 32px;
  width: 968px;
}
#all #menu .menu {
  background: #000;
  width: 234px;
  height: 32px;
  float: left;
  text-align: center;
  margin-right: 8px;
}
#all #menu .menu img {
  margin: 9px;
  height: 14px;
  width: auto;
}
#all #menu #here {
  background: #888;
}
#all #footer {
  width: 956px;
  text-align: right;
  font-size: 10px;
  font-weight: bold;
  margin-top: 4px;
  padding: 2px;
  text-align: center;
}
#all #footer #sns {
  text-align: right;
}
#all #footer #sns img {
  margin-left: 8px;
  width: 32px;
  height: auto;
}
